body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	background: #999999;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
}

  :link { color: rgb(99, 52, 115) }  /* for unvisited links */
  :visited { color: rgb(102, 102, 102) } /* for visited links */
  a:active { color: rgb(153, 51, 153) } /* when link is clicked */
  a:hover { color: rgb(102, 102, 102) } /* when mouse is over link */